  
/*Colour 1*/
.top-bar, .header-links li a.login, .bottom-content .inner .col2 ul li a.cta-link:hover, .bottom-content .inner .col2 ul li a.cta-link:focus, 
.bottom-content .contact-box, #slideshow .inner a, footer {background-color:#f67d04 !important;}

nav ul li ul li a,
.header-links .sub-menu a
{background-color:#ffffff !important; color: #f67d04;}

.top-content-boxes .more-link, .banner .cta-link, .top-bar .right .search button:hover, .bottom-content .inner .col1 .cta-link {background-color:#f67d04 !important;}

.benefits-grid h2 span, .bottom-content .inner .col2 ul li a.cta-link, 
.bottom-content .contact-box .cta-link, footer .social ul li a {color:#f67d04 !important;}

.bottom-content .inner .col2 ul li a.cta-link:hover, .bottom-content .inner .col2 ul li a.cta-link:focus, 
.bottom-content .contact-box .cta-link:hover, 
.bottom-content .contact-box .cta-link:focus, 
footer .social ul li a:hover, footer .social ul li a:focus {color:#fff !important;}

.page-content form.standard .submit input {background:#f67d04;}

/*Colour 2*/
.top-bar .right .search input, .top-bar .right .search button, .header-links li a.login:hover, .header-links li a.login:focus, 
.top-content-boxes .more-link:hover, .top-content-boxes .more-link:focus, .bottom-content .inner .col1 .cta-link:hover, .bottom-content .inner .col1 .cta-link:focus,
.bottom-content .contact-box .cta-link:hover, .bottom-content .contact-box .cta-link:focus, 
footer .social ul li a:hover, footer .social ul li a:focus, #slideshow .inner a:hover, #slideshow .inner a:focus, 
.banner .cta-link:hover, .banner .cta-link:focus {background-color:#656464 !important;}

nav ul li ul li a:hover,
.top-content-boxes .more-link:hover,
.banner .cta-link:hover,
.top-bar .right .search button:hover,
.bottom-content .inner .col1 .cta-link:hover,
.header-links .sub-menu a:hover
{background-color:#656464 !important;}

.bottom-content .inner .col2 ul li a:hover img, .bottom-content .inner .col2 ul li a:focus img {border-color:#656464 !important;}

/*iPhone 6*/
/*Portrait/Landscape*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px){
/*Colour 1*/
.menu li a, .bottom-content .contact-box {background-color:#f67d04 !important;}

/*Colour 2*/
.menu li a:hover, .menu li a:focus {background-color:#656464 !important;}
}

/*iphone 5*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
/*Colour 1*/
.menu li a, .bottom-content .contact-box {background-color:#f67d04 !important;}

/*Colour 2*/
.menu li a:hover, .menu li a:focus {background-color:#656464 !important;}
}

/*iphone <= 4 & Android*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) {
/*Colour 1*/
.menu li a, .bottom-content .contact-box {background-color:#f67d04 !important;}
/*Colour 2*/
.menu li a:hover, .menu li a:focus {background-color:#656464 !important;}
}

/*iPad Portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/*Colour 1*/
.menu li a {background:#f67d04 !important;}

/*Colour 2*/
.menu li a:hover, .menu li a:focus {background:#656464 !important;}
}

/* For resolutions less than 1366 wide, use percentages */
@media (max-width:1348px) and (min-width:768px) {
/*Colour 1*/
.bottom-content .contact-box {background:#f67d04 !important;}
}​